<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

<!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">

<!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>

<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a class="active" href="term1.html">Term 1</a></li>
  <li><a href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>
<!-- Header Close -->


<!-- Navigation End -->
<div style="margin-left:15%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Narrating Emergent Futures</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Narrative of the Week</h3>
<p>Originally for this week I wasn’t quite sure what to expect when I saw the title “Narrating Futures,” but to my surprise, I was actually quite pleased with how this week went. Especially being that this week had a lot to do with communication, which I’ve studied extensively in my past, it was nice to be learning about this field again, but in a new perspective.
 <br>
 One thing I found extremely interesting in this class was how capitalism came to be. Apparently, pre-determination of religion led to people believing that the rich were so rich because their wealth were gifts from God, and this was also seen as a pre-determined status for heaven. This ultimately led to people trying to acquire wealth, and thus the rise of capitalism. This was interesting to me because I hadn’t realized how historical capitalism was, and that it was even remotely related to religion.
 <br>
 Further, we also learned about the 10 concepts of Narration. One concept I found particularly interesting was the idea of Lenses, which are cultural aspects that influence the way we look at things. This idea is important to recognize because it illuminates the idea that everything that makes us us forces us to view things in a different way than anyone else. Not one person in the world can have the <i> exact </i> same lens as you, as all of your life experiences and cultural involvements have been specifically unique to each person in the world. This idea is also interesting for me in relation to media, because it can also be said that not one person has the same lens even through media. Each person’s Facebook or Instagram feed has been specifically made for them and isn’t the same as anyone else’s. Each feed will be based off your friends, interests, and the data that has been collected about you, which in a unfortunate way can be seen as the 21st century version of “cultural experiences.” Additionally, we learned how important it is to be critical of our lens and understand how other people may view things in comparison to us. However, I think that media and our lens has caused a lot of trouble and disagreements in the world, as two people might have seen contradicting news stories about the same topics that shape the way they now view the topic. When in reality both of the news stories could hypothetically be fake news, or be built on an abundance of falsities, and just trying to cause uproars in society.
 <br>
 This leads to another idea we talked about this week: Truth. Because we now live in a world filled with hyperreality, sometimes it can be unclear what is true and what is not. With these unclear divisions between truth and lies, it seems obvious that people can be so divided simply because of their different media outlets, as people’s perceptions are being molded by opposing forces usually.
<br>
				</div>

				<div class="my-5">
					<img src="images/personalizedscreens.png" alt="" class="img-fluid w-100">
				</div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="week2.html" class="btn btn-dark">Previous Work</a>
					<a href="week4-unpacking.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
